Difference between revisions of "MediaWiki:Common.css"

From Spehs Wiki
Jump to navigation Jump to search
(spehs.com css)
 
(whoops)
Line 5: Line 5:
 
{
 
{
 
     background-color: #2f2e2e;
 
     background-color: #2f2e2e;
    text-align: center;
 
 
     font-family:courier new,courier,monospace;
 
     font-family:courier new,courier,monospace;
 
}
 
}

Revision as of 15:26, 25 June 2017

/* CSS placed here will be applied to all skins */

/*from spehs.com*/
body
{
    background-color: #2f2e2e;
    font-family:courier new,courier,monospace;
}

a:link
{
    color: #185952;
}
a:visited
{
    color: #185952;
}
a:hover
{
    color: #26c97a;
}
a:active
{
    color: #26c97a;
}
a
{
    text-decoration: none;
}


::selection
{
    background: #bababa;
}
::-moz-selection
{/* for firefox */
    background: #bababa;
}